<!DOCTYPE html>
<html>
    <head>
        <title>TODO supply a title</title>
        <meta charset="UTF-8">
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
    </head>
    <body>
        <div>Chocotortas!</div>
        <input id="nombre">
        <input id="precio" type="number">
        <button id="enviarBtn">Enviar</button>
        <button id="consultarBtn">Consultar</button>
        <script src="programa.js" defer></script>
    </body>
</html>
